<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login Page</title>
    <!-- CSS FILES -->        
    <link rel="preconnect" href="https://fonts.googleapis.com">
        
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

    <link href="https://fonts.googleapis.com/css2?family=Unbounded:wght@300;400;600;700&display=swap" rel="stylesheet">

    <link href="css/bootstrap.min.css" rel="stylesheet">

    <link href="css/bootstrap-icons.css" rel="stylesheet">

    <link href="css/templatemo-ebook-landing.css" rel="stylesheet">

    <link href="css/ebook.login.css" rel="stylesheet">

</head>
<body>
    <div class="container">
        <video autoplay muted loop>
            <source src="videos/y2mate.com - Books Shelves Library Reading by Continuous 4K no copyright stock video footage_720p.mp4" type="video/mp4">
            Your browser does not support the video tag.
        </video>
        <h2>Login</h2>
        <form action="process_login.php" method="post">
            <div class="form-group">
                <label for="username">Username:</label>
                <input type="text" id="username" name="username" required>
            </div>
            <div class="form-group">
                <label for="password">Password:</label>
                <input type="password" id="password" name="password" required>
            </div>
            <button type="submit">Login</button>
            <a href="forgot_password.html">Forgot Password?</a>
        </form>
    </div>
</body>
</html>
